package com.mortals.xhx.tts.bean;

/**
 * Created by ZYW on 2022-08-16.
 */
public class RabbitMessageBean {


    private String data;
    private HeadersBean headers;
    private String key;

    public RabbitMessageBean(String data, HeadersBean headers, String key) {
        this.data = data;
        this.headers = headers;
        this.key = key;
    }

    public String getData() {
        return data;
    }

    public void setData(String data) {
        this.data = data;
    }

    public HeadersBean getHeaders() {
        return headers;
    }

    public void setHeaders(HeadersBean headers) {
        this.headers = headers;
    }

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }
}
